body {
	background-color:#ffffff;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:80%;
	line-height:120%;
}
input{
	font-family:Verdana, Arial, Helvetica, sans-serif;}
	
a {text-decoration:underline;}
a:link {color:#000066;}
a:visited { color:#330099;}
a:hover, a:active, a:focus {
	color:#0000FF;
	text-decoration:none;}
h1 {
	margin:0;
	padding:10px 0 12px 0;
	font-size:1.5em;
	font-weight:bold;
}
h1.success { color:#006600; }
h2, h3, h4, h5, h6 {
	margin:7px 0 7px 0;
	padding:0;
}
h2 {
	font-size:1.3em;
	background-color: #FFFFFF;
	color: #000000;
}
h3 {
	margin-top:15px;
}
.horizontal-nav h2 {
	position:absolute;
	left:-500px;
}
.horizontal-nav-admin h2 {
	position:absolute;
	left:-500px;
}
h3 { font-size:1.2em }
h4 {
	font-size:1.1em;
	font-variant:small-caps;
}
h5 {
	font-weight:bold;
	font-style:italic;
}
h6 {
	font-style:italic;
	font-weight:normal;
}
hr {
	height:1px;
	border:none;
	border-bottom:1px solid #bbbbbb;
}
table {
	font-size:1em;
	margin:7px 3px 0 0;
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	caption-side:top;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	background-color:#FFFFFF;
}
table caption {
	text-align:left;
	font-style:italic;
	font-weight:bold;
	padding:5px 0 10px 0;
	margin:0;
	font-size:1.3em;
	/*width:300px;*/
}
.tableapp table{
	border:0px;}
.tableapp td{
	border:0px;}
.tableapp th{
	border:0px;}
tr { vertical-align:top }
tr.highlighted td { background-color:#FFFFBB }
th {
	padding:2px 5px 7px 5px;
	background-color:#DBDBDB;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
}
tbody th, tbody th label { background-color:#efefef; }
th img { padding:2px 5px; }
th a.down {
	background-image:url(../../images/arrow_down.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:10px;
}
th a.up {
	background-image:url(../../images/arrow_up.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:10px;
}
td {
	padding:3px 5px 7px 5px;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
}
td.right, th.right { text-align:right; }
td.left, th.left { text-align:left; }
td.center, th.center { text-align:center; }
tr.total td { font-weight:bold; }
strong {
	font-weight:bold;
}
em { }
acronym {
	border-bottom:1px dashed #666666;
	text-decoration:none;
}
blockquote { margin:10px; }
label { vertical-align:top; }
blockquote:before {
	content: open-quote;
	font-weight:bold;
	color:#06336E;
	font-size:2em;
}
blockquote:after {
	content: close-quote;
	font-weight:bold;
	color:#06336E;
	font-size:2em;
}
li { line-height:1.75em; }
ol {
	margin:7px 0 0 25px;
	padding:0;
	list-style:decimal;
	list-style-image:none;
}
ol ol { list-style:lower-alpha; }
ul {
	margin:7px 0 0 20px;
	padding: 0;
}
ul ul, ol ol, ul ol, ol ul { margin-top:0; }
#content-inner h2 + ul, #content-inner h3 + ul { margin-top:-2px; }
li {
	margin:0;
	padding:0;
}
dl { }
dt {
	font-weight:bold;
	margin-top:10px;
}
dd {
	padding:10px 0 0 36px;
	margin:0;
}
/*----Header----*/
#header {
	margin:0;
	padding:0 0 10px 20px;
	background-image: url(../../images/header-fade.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	overflow: auto;
}
#header #siteid {
	margin:0;
	padding:25px 0 0 0;
	font-size:1.5em;
	font-weight:bold;
}
#header #tagline {
	font-size:1.2em;
	font-style:italic;
	font-weight:bold;
	line-height: 1.6em;
}
#logo {
	float:left;
	padding:5px;
}
/*------Utility Bar----*/
#topnav { }
.horizontal-nav {
	background-color:#e0e2ec;
	border-top:1px solid #a6acc8;
	text-align:right;
	clear: both;
	padding: 2px 2px 12px 0;
	line-height: 1px;
	font-size:90%;
	background-image: url(../../images/horizontal-shadow.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #000000;
}
.horizontal-nav ul {
	margin:3px 0 3px 0;
	line-height: 100%;
	padding: 0;
	text-align:left;
}
.horizontal-nav ul.loggedout {
	float:none;
	text-align:left;
	font-weight:bold;
}
.horizontal-nav ul.right {
	text-align:right;
	float:right;

}
.horizontal-nav ul.specialRight {
	text-align:right;
	float:right;

}
.horizontal-nav p {
	padding:3px 0 3px 0;
	line-height: 100%;
	margin: 0 0 0 5px;
	text-align:left;
}
.horizontal-nav li {
	display:inline-block;
	padding:0 2px 0 8px;
	list-style-image:none;
	margin:0 2px 5px 0px;
	line-height:100%;
}
.horizontal-nav li + li { border-left:1px solid #000000; }
.horizontal-nav li + li + li + li + li + li{ margin-left:5px; }
.horizontal-nav label {
	font-weight:normal;
	vertical-align:middle;
	font-size: 100%;
}
.horizontal-nav input.searchbox {
	border:1px solid #cdcdcd;
	vertical-align:middle;
}
.horizontal-nav input.searchbutton {
	margin:0;
	padding:0;
	vertical-align:middle;
	text-decoration:none;
	font-size:90%;
}
/*------Forms----*/
form {
	margin: 0;
	padding: 0;
	border:none;
	width: 100%;
}
input, select, label, option {
	color:#000000;
	background-color:#FFFFFF;
}
form div input, form div select, form div label {
	margin:0;
	padding:0;
}
form div { overflow:auto; }
form fieldset {
	margin: 2px 0 10px 0;
	padding: 5px;
	border: 1px solid #000000;
	overflow: auto;
	color:#000000;
	background-color:#FFFFFF;
}
form fieldset legend {
	margin: 0 0 5px 10px;
	padding: 0 5px 5px 5px;
	clear: both;
	font-size: 120%;
	color:#000000;
	background-color:#FFFFFF;
}
form div, form p { margin: 0 0 5px 5px; }
form ul, form ol { margin:0 0 5px 165px; }
form div {
	/*width:100%;*/
	overflow: auto;
}
form div.inline { }
form ul, form ol {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}
form li { margin: 0 0 3px 0; }
form p { }
/*form label { font-weight:bold; }*/
form div label, div.group-of-labels, form div.inline div.inline-label, .tableapp td.label {
	margin: 2px 10px 15px 0;
	/*width: 150px;*/
	float: left;
	text-align: right;
	font-weight: bold;
}
.tableapp label, .tableapp td.label {
	float:none;
	width:inherit;
	margin: 0;}
form div.inline input { margin-right:15px; }
form div.inline label + label, form div.inline label + input, form div.inline input + label, form div.inline input + input, form div.inline select + label, form div.inline label + select, form div.inline select + input, form div.inline input+ select, ul.inline label {
	margin:0 15px 0 0;
	float:none;
}
label { padding-top:2px; } /*aligns labels within complex layouts with adjusting other form elements*/
form div.group-of-labels label, form div.group-of-labels label + label {
	margin: 0;
	width:auto;
	float: none;
}
form div.block-label {
	font-weight:bold;
	padding-top:15px;
	border-bottom: 1px dashed #CCCCCC;
}
ul.inline { margin-left:160px; }
div.inline ul { margin-left:0; }
ul.inline li, div.inline ul li {
	display:inline;
	margin:15px 7px 0 0;
}
/*ul.inline li + li {
	border-left:#000000 solid 1px;
	padding-left:7px;}*/
form div.inline input { margin-right:15px; }
form div.inline ul input[type="radio"], form div.inline ul input[type="checkbox"] { margin-right:0; }
form textarea { }
div.text span { padding:0 0 0 5px; }
/*----end forms----*/
/*----Content----*/
#content {
	margin:0;
	padding:16px 25px 15px 20px;
	overflow: auto;
}
#skipnav, #copyright, #ada { }
/*----Footer----*/
#containfooter { }
#copyright { padding:0 0 2px 20px; }
#ssl, #popup, #ada {
	padding:2px 0 0 10px;
	overflow: auto;
}
#ssl img, #popup img {
	float:left;
	padding: 3px;
}
#ssl p, #popup p, #ada p {
	margin:0;
	padding:0 0 0 5px;
}
#ada {
	color:#333333;
	background-color: #FFFFFF;
	font-size:10px;
}
/*----Application----*/
select { }
fieldset {
	border:1px solid #000000;
	background-color:#EFF0F5;
	margin:2px 0;
	padding:5px 5px 10px 5px;
}
legend {
	margin: -1.2em 0 0 0;
	padding:0;
	font-weight: bold;
	font-size: 1.1em;
}
.menu {
	padding:5px 5px 24px 5px;
	float:left;
	margin:10px 0 15px 5px;
}
.menu ul {
	list-style-type:none;
	padding-left:15px;
	margin:0;
}
.admin ul { border:1px #000000 solid; }
.admin h2 {
	color:#ffffff;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	padding:0 5px 3px 5px;
	background-image:url(../../images/head2bg2.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#093768;
}
.menu-admin h3 {
	font-size:small;
	border-bottom:1px solid #999;
	padding:0 5px 3px 5px;
}
.warning {
	border-top:1px solid #CCCCCC;
	border-right:10px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:10px solid #CCCCCC;
	background:#FFFFFF;
	padding:4px 10px;
	margin-top:10px;
	color: #F00;
	font-weight:bold;
}
.warning a {
	background:#FFFFFF;
	color: #660000;
}
/*------skip links----*/
.skip a, .skip a:hover, .skip a:visited {
	position:absolute;
	left:-100px;
	top:0px;
	width:1px;
	height:1px;
	overflow:hidden;
}
.skip a:active, .skip a:focus {
	position:absolute;
	left:72px;
	top:36px;
	width:auto;
	height:auto;
	background-color:#000000;
	color:#FFFFFF;
	padding:5px;
}
/*inline lists*/
.export h2, .export ul { display:inline; }
.export h2 { font-size:1em; }
.export ul {
	margin:0;
	padding:0;
}
.export li {
	display:inline;
	padding:0 0 0 15px;
	list-style-image:none;
	margin:0 2px 7px 0;
	line-height:100%;
}
.paging { padding:10px 0; }
.paging ul {
	margin:0;
	padding:0;
}
.paging li {
	display:inline;
	padding:0;
	list-style-image:none;
	margin:0 10px 7px 0;
	line-height:100%;
}
.paging li + li {
	border-left:1px solid #000000;
	padding:0 0 0 15px;
}
.paging li span { margin-left:10px; }
table td.action {
	white-space:nowrap;
}
table td.action ul {
	margin:0;
	padding:0;
}
table td.action ul li {
	display:inline;
	padding:0;
	list-style-image:none;
	margin:0 0 7px 5px;
	line-height:100%;
}
table td.action ul li + li {
	border-left:1px solid #000000;
	padding:0 0 0 5px;
}
ul.cartnav {
	margin:0;
	padding:0 0 0 10px;
}
ul.cartnav li {
	display:inline;
	padding:0;
	list-style-image:none;
	margin:0 10px 7px 0;
	line-height:100%;
}
ul.cartnav li + li {
	border-left:1px solid #000000;
	padding:0 0 0 15px;
}
/*end inline lists*/


/* begin action buttons - wrap all form action buttons with a div tag with the class button. if using two rows of buttons, each row would be wrapped with the button class div tag */

.button {
	margin:10px 0 10px 0;
	padding:0;
}
.button input {
	/*background:#d3d8db;*/
	background-image:url(../../images/head2bg2.gif);
	background-repeat:repeat-x;
	background-position:top;
	border:1px solid #bbbbbb;
	position:inherit;
	z-index:-1;
	color:#ffffff;
	margin:0;
	padding:2px 2px 3px 2px;
	text-decoration:none;
	background-color:#000000;
}
/* begin error message - wrap error message block with error id div - use p tag for first sentance and ol-li tags for each individual error message */

#error {
	background:#ffffff;
	color:#660000;
	margin:7px 0;
	padding:0;
	border:1px solid #660000;
}
#error p {
	font-weight:bold;
	line-height:150%;
	margin:0 0 0 20px;
	padding:0;
}
#error ol, #error ul {
	list-style-type:disc;
	line-height:150%;
	margin:0 0 0 50px;
	padding:0;
}
#error li {
	margin:0;
	padding:0;
}
.date span { padding:0 0 10px 0; }
.radio span { font-weight:normal; }/* mostly header styles */
/* unique to the bar that flows accross application pages and usually houses the main menu, user id, and logout */

/* houses the note on the login pages */
#note {
	background:#efefef none;
	border:#ccc 1px solid;
	color:#006666;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:1px 5px 2px 5px
}
a.popup {
	padding-top:4px;
	padding-right:19px;
	margin-right:0;
	background-image:url(../../images/popup.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.listplain li { list-style-type:none; }
#tabber {
	margin-top:1em;
	margin-bottom:1em;
}
.tabberlive .tabbertab {
	background-color:#fffbfb;
	padding-right:3px;/*
 height:500px;
 overflow:auto;
  */
}
.tabbernav a, .tabbernav a:link, .tabbernav a:visited { text-decoration:none; }
.tabberlive .tabbertab h3 { display:block; }
/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide { display:none; }
/*--------------------------------------------------
.tabber = before the tabber interface is set up .tabberlive = after the tabber interface is set up
 --------------------------------------------------*/

div.tabber { background-color:#fff; }
.tabberlive { margin-top:1em; }
.tabberlive .tabbertab {
	padding:10px 10px 5px 10px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	margin:-1px 0 0 0;
}
ul.tabbernav {
	margin: 0;
	padding: 0 0 0 10px;
	border-width: 0;
	list-style: none;
	white-space: nowrap;
	line-height: normal;
	overflow: auto;
	height:24px;
}
ul.tabbernav li {
	float: left;
	margin: 0;
	padding: 0;
	background: url(../../images/tabs-l.jpg) no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px; /* width of tab-left.png */
	border-width: 0;
	height: 24px;
}
ul.tabbernav li a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	display: inline-block;
	height: 20px; /* 24px (parent) - 4px (padding) */
	margin: 0;
	padding: 4px 13px 0 6px;
	border-width: 0;
	line-height: 20px;
	background: url(../../images/tab-right.jpg) no-repeat right -38px;
	background-color:#E8E8E8;
}
ul.tabbernav li a:hover {
	border-width: 0;
	background: url(../../images/tab-right.jpg) no-repeat right -76px;
}
ul.tabbernav li.tabberactive a {
	border-width: 0;
	color: #000000;
	background: url(../../images/tab-right.jpg) no-repeat right top;
	background-color: #FFFFFF;
}
ul.tabbernav li.tabberactive a:hover {
	border-width: 0;
	background: url(../../images/tab-right.jpg) no-repeat right -76px;
}
.column-wrap { overflow:auto; }
#ndlogin .column-wrap { margin:20px; }
.two-column {
	float:left;
	width:47%;
}
/*--Login CSS -*/
#ndlogin {
	width:80%;
	margin:0 auto;
	border: solid 1px #aba48f;
}
#ndlogin div { padding:5px; }
#ndlogin p, #ndlogin h2 { padding:0 5px; }
#ndlogin div p { padding:0; }
#ndlogin div fieldset { margin:5px; }
#ndlogin-img {
	background-color:#e6dfcc;
	color:#5a5137;
	border-bottom:1px solid #aba48f;
	margin:0;
}
/*--End Login CSS -*/
img { border:none; }
.nowrap { white-space:nowrap; }
.deleteWarning {
	color:#FF0000;
	font-weight:bold;
}
.removed { text-decoration:line-through; }
.added { text-decoration:underline; }
.user { font-weight:bold; }
.contactinfo span { font-weight:bold; }
.float-left { float:left; }
.float-right { float:right; }

.labelhide{
visibility:hidden;
position:-100px;}

.hidetext{
position:absolute;
left:-1000px;}

.horizontal-li ul {
	float:left;
	margin:3px 0 3px 0;
	padding: 0;
}
.horizontal-li li {
	padding:0 0 0 0px;
	list-style-image:none;
	
	margin:0 2px 7px 0;}
.facebook{
background-image:url(../../images/facebook.png);
background-repeat:no-repeat;
height:15px;
width:15px;
padding-right:3px;}
.twitter{
background-image:url(../../images/twitter.png);
background-repeat:no-repeat;
height:15px;
width:15px;
padding-right:3px;}
.blog{
background-image:url(../../images/blog.png);
background-repeat:no-repeat;
height:15px;
width:15px;
padding-right:3px;}
.flikr{
background-image:url(../../images/flickr.png);
background-repeat:no-repeat;
height:15px;
width:15px;
padding-right:3px;}
/* Main DIV */
.m
{
width: 560px;
padding: 20px;
height: auto;
}
 
/* Left DIV */
.l
{
width: 140px;
margin: 0px;
padding: 0px;
float: left;
text-align: right;
}
 /* Right DIV */
.r
{
width: 300px;
margin: 0px;
padding: 0px;
float: right;
text-align: left;
}
.a
{
clear: both;
width: 470px;
padding: 10px;
}
.thformat {
	text-align:right;
	font-weight:bold;
}
.trColor {
	text-align:center;
	font-weight:bold;
	background-color:#EFEFEF;
}
.trColor label {
	background-color:#efefef;
}
.leftPadding {
	padding-left:30px;
}
.noFloat {
	float:none;
}
h2.order {
	margin-top:25px;
}
.marginLeft {
	margin-left:25px;
}
.rssImage {
	margin-left:3px;
}
input[type=checkbox] {
	text-align:center;
}
#noBorder {
	border:none;
}
#noBorder td {
	border:none;
}
table.viewBill td {
	border:none;
}
table.viewBill th {
	border:none;
	background-color:#FFF;
	text-align:right;
}
table.viewBill {
	border:none;
}
#rssButton {
	background:url(../../images/rss-button2.png) no-repeat right;
	position:relative;!important
	z-index:2;
}
#specialButton {
	padding:1px 25px 3px 5px;
}
#rssButton2 {
	background:url(../../images/rss-button2.png) no-repeat right;
	position:relative;!important
	z-index:2;
}
#specialButton2 {
	padding:1px 25px 3px 5px;
}
.navBar {
	line-height:100%;
	width:80%;
	/*float:left;*/
	/*height:36px;*/
}
.ie7 .navBar {
	line-height:100%;
	/*width:900px;*/
	margin:5px 2px 3px 5px;
	padding:0 0 5px 0;
	text-align:left;
}
.ie7 .horizontal-nav li {
	display:inline;
	padding:0 2px 0 8px;
	list-style-image:none;
	margin:0 2px 5px 0px;
	line-height:100%;
	font-size:99%;
}
.ie7 #rssButton {
	background:url(../../images/cheap-rss.jpg);
	position:relative;!important
	z-index:2;
}
.ie7 #specialButton {
	padding:1px 25px 3px 5px;
}
.hide {
    display: none;
}
